<? include ("common.php") ?>
<head>
<title>Top Rotator</title>
<style type='text/css'><!--
body { font-family: Verdana, Arial, Helvetica, sans-serif; }
:link { color: 000000 }
:visited { color: 000000 }
:active { color: 000000 }
:hover { color: #cf03fb }
//--></style>
</head>
<body bgcolor="#ffffff">
      <center><script language="JavaScript">
<!--
function adArray() {
 for (i=0; i*2<adArray.arguments.length; i++) {
  this[i] = new Object();
  this[i].src = adArray.arguments[i*2];
  this[i].href = adArray.arguments[i*2+1];
 }
 this.length = i;
}
function getAdNum() {
 dat = new Date();
 dat = (dat.getTime()+"").charAt(8);
 if (dat.length == 1)
  ad_num = dat%ads.length;
 else
  ad_num = 0;
 return ad_num;
}
 
/*this array follows this pattern -> path to first image, first image link, path to second image, second image link....*/

var ads = new adArray(
"rotator/r1.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>",
"rotator/r2.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>",
"rotator/r3.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>",
"rotator/r4.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>",
"rotator/r5.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>",
"rotator/r6.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>",
"rotator/r7.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>",
"rotator/r8.png",
"https://bongacash.com/model-ref?c=<?php echo $modelid ?>"
);


var ad_num = getAdNum(); // don't change this line

document.write('<table cellpadding=0 cellspacing=1 border=0><tr><td '
+'align="left">'
+'</td></tr><tr><td>'
+'<A target="_blank" href="'+ads[ad_num].href+'"><IMG SRC="'+ads[ad_num].src+'" '
+'height="424" width="1200" border="0" name="js_ad"></a></td></tr></table>');

// ****** YOU NEED NOT MODIFY ANYTHING THAT IS NOT IN BETWEEN THESE TWO COMMENTS ****

link_num = document.links.length-1;

function rotateSponsor() {
 if (document.images) {
  ad_num = (ad_num+1)%ads.length;
  document.js_ad.src = ads[ad_num].src;
  document.links[link_num].href = ads[ad_num].href;
  setTimeout("rotateSponsor()",9000);
 }
}
setTimeout("rotateSponsor()",9000);

// -->
                  </script>